IDCVSSSummaryLast (major) updatePublished
CVE-2008-0816 7.5
SQL injection vulnerability in the com_sg component for Joomla! and Mambo allows remote attackers to execute arbitrary SQL commands via the pid parameter in an order task.
15-10-2018 - 22:03 19-02-2008 - 02:00
Back to Top Mark selected
Back to Top